<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Tell Me</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Tell Me</h1>


<p>Words and music Bob Dylan<br />
Recorded spring 1983 during the <a class="recordlink" href="../25_infidels/index.htm">Infidels</a> sessions, released on
<a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>The Bs are tinted with B7.<br />
The Es at the end of the three-line verses glide into E7 when more of
these verses follow eachother.</p>

<hr />

<pre class="verse">
E   B   E   B

     E               B
Tell me, I've got to know.
     E                    B
Tell me, tell me before I go.
</pre>

<pre class="refrain">
          A
Does that fire still burn? Does that flame still glow?
   E
Or has it died out and melted like the snow.
     B        E     (E7)
Tell me. Tell me.
</pre>

<pre class="verse">
Tell me, what are you focused upon?
Tell me, will it come to me after you're gone? *)
</pre>

<pre class="refrain">
Tell me now with a glance on the side.
Shall I hold you close or let you go by?
Tell me. Tell me.

Is that the heat and the beat of your pulse that I feel?
If it's not that, then what is it that you're trying to conceal?
Do you have any secrets that will only come out in time?

Do you lie in your bed do you stare at the stars?
Is your main friend someone who's an old acquaintance of ours?
Tell me. Yes, tell me.
</pre>


<pre class="verse">
Tell me, are those rock 'n' roll dreams in your eyes?
Tell me behind what door your treasure lies.
</pre>

<pre class="refrain">
Ever gone broke in a big way?
Ever done the opposite of what the experts say?
Tell me. Tell me.

Is it some kind of game that you're playin' with my heart
How deep must I go, where do I start?
Do you have any morals? Do you have any point of view?

Is that a smile that I see on your face?
Will it lead me to glory or lead me to disgrace?
Tell me. Tell me.
</pre>

<pre class="verse">
Tell me, is that my name in your book?
Tell me, will you go back and take another look?
</pre>

<pre class="refrain">
Tell me the truth, don't tell me no lies.
Are you anybody, someone, prays for, or cries?
Tell me. Tell me.
</pre>

<hr />

<p>*) Played: </p>
<pre class="verse">
      A/e E          A/e       E            B
Tell me,    will it come to me after you're gone?
</pre>

</body></html>
